.container {
  max-width: 1280px;
  padding: 15px;
}

.cardsForm {
  max-width: 350px;
  border: 1px solid green;
  border-radius: 8px;
  background-color: rgba(152, 183, 181, 0.7);
}
.cardsImg {
  max-width: 300px;
  padding: 20px;
}
.addCartBtn {
  margin-bottom: 10px;
}
.card {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: rgba(208, 209, 183, 0.7);
}
